#sliderstage #sliderleft {
	background: url(./../images/psliderleft.gif) no-repeat 0 0;
} 

#sliderstage #sliderright {
	background: url(./../images/psliderright.gif) no-repeat 0 0;
} 

#maincontainer {
	background: url(./../images/pmainshadow.gif) repeat-y;
	margin: 0 auto;
	width: 960px;
	padding: 0 10px;
}

#bottomshadow {
	background: url(./../images/pbottomshadow.gif) no-repeat;
	margin: 0 auto;
	width: 980px;
	height: 40px;
}
